/* Required for JS slide show */
.fadein{position:relative;height:490px;width:490px;float:left}
.fadein img{position:absolute;left:0;top:0}

body{background:#dcd6d9 url('images/bg.gif') ;margin:0px;padding:0px;font-family: Georgia, "Times New Roman", Times, serif;font-size:11px;color:#525252}
.container{width:880px;height:150px;margin-top:50px}
.contentbg{background:url('images/contentbg.png') repeat-y;width:880px}
.contentend{background:url('images/contentbgend.png') no-repeat;width:880px;height:10px}
.whitebgtop{ width:880px;height:10px; }
.whitebg{background:url('images/whitebg.png') repeat-y;width:860px; padding:10px}
.whitebgend{background:url('images/whitebgend.png') no-repeat;width:880px;height:10px}
img {border:none}
.notepaper{background:url('images/notepaper.jpg') repeat-y;width:270px;text-align:left;padding:20px 30px 20px 55px;font-size:14px;line-height:19px;min-height:450px}
.notepaperx{background:url('images/notepaperx.jpg') repeat-y;width:270px;margin:30px 0px 30px 0px;text-align:left;padding:20px 30px 20px 55px;font-size:14px;line-height:19px}
.photo {width:490px;float:left;margin-left:10px} 
h2 {color:#993333 ;font-weight:bold;font-size:20px;margin:0px 0px 5px 0px}
h1 {color:#993333 ;font-weight:bold;font-size:20px;margin:0px 0px 5px 0px}
.detailslinks {width:130px;float:left}
.detailslinks a:link, .detailslinks a:visited {color:#993333;font-size:12px;text-decoration:none}
.detailslinks a:hover {color:#cc0000;font-size:12px;text-decoration:underline}
.notepaperx li{margin-top:8px}
.notepaperx a:link, .notepaperx a:visited {color:#993333;font-size:12px;text-decoration:none}
.notepaperx a:hover {color:#cc0000;font-size:12px;text-decoration:underline}
.header{background:url('images/header.png');background-repeat:no-repeat;width:880px;height:150px;text-align:right}
.emailimg{width:300px;height:40px;margin-top:90px}